@media (max-width: 992px) {
  .fas {
    margin-top: 190px;
  }

  .carousel {
    &-block {
      margin-left: 15px;
      margin-right: 15px;
      padding-bottom: 20px;
    }



    &__wrapper {
      margin-top: 50px;
    }

    &-socials {
      &:before {
        display: block;
        position: absolute;
        top: -65px;
        left: -10px;
        width: calc(100vw - 15px);
      }

      &__list {
        flex-wrap: wrap;
        justify-content: center;
        max-width: 522px;
      }

      &__item:first-child {
        margin-right: 45px;
      }

    }

  }


}

@media (max-width: 570px) {
  .carousel-socials {
    &__list {
      flex-wrap: wrap;
      justify-content: center;
      width: 100%;
    }
    &__item {
      margin-right: 10px;
      margin-left: 10px;
      &:first-child {
        margin-right: 10px;
      }
    }

  }

}